LCLBase >=1.0.1

Модератор: Модераторы

LCLBase >=1.0.1

Сообщение VinSS » 03.02.2012 03:51:35

Установил LNet запускаю примеры, вылезает инспектор проекта, в нем видно, что не хватает пакета LCLBase >=1.0.1. Где взять?
Версия: 0.9.30.2, fpc: 2.4.4.
VinSS
новенький
 
Сообщения: 26
Зарегистрирован: 29.12.2011 04:23:46

Re: LCLBase >=1.0.1

Сообщение Little_Roo » 03.02.2012 12:57:59

VinSS писал(а):Версия: 0.9.30.2

Вроде нужен 0.9.31
Аватара пользователя
Little_Roo
энтузиаст
 
Сообщения: 619
Зарегистрирован: 27.02.2009 19:56:36
Откуда: Санкт-Петербург

Re: LCLBase >=1.0.1

Сообщение mig-31 » 03.02.2012 20:06:15

Он не нужен для работы библиотеки. Удали его из списка требуемых пакетов
mig-31
постоялец
 
Сообщения: 205
Зарегистрирован: 14.07.2011 13:46:48

Re: LCLBase >=1.0.1

Сообщение VinSS » 04.02.2012 06:05:03

Что-то я наломал видимо :( напересобирал я лазарус. Теперь при открытии файла пакета, пишет, что невозможно найти файл lnet.pp, его и на самом деле нет, с чего вдруг и где он его ищет?

Добавлено спустя 5 минут 16 секунд:
В первый раз добавилась закладка lnet, после удаления она пропала, а теперь добавить не получается :(
VinSS
новенький
 
Сообщения: 26
Зарегистрирован: 29.12.2011 04:23:46

Re: LCLBase >=1.0.1

Сообщение Максим » 04.02.2012 20:29:26

Отсутствие файла lnet.pp означает, что ваша копия исходного кода повреждена. Очевидное решение - восстановить её.
Аватара пользователя
Максим
энтузиаст
 
Сообщения: 593
Зарегистрирован: 27.07.2007 01:51:43
Откуда: Москва


Вернуться в Общие вопросы

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 0

Рейтинг@Mail.ru